Bug 865017 - Tracker: TUI Features
Tracker: TUI Features
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3
Assigned To: Fabian Deutsch
node
: Tracking
Depends On:
Blocks: 794858 846640 846791 870098 911414
  Show dependency treegraph
 
Reported: 2012-10-10 11:56 EDT by Fabian Deutsch
Modified: 2016-04-26 11:50 EDT (History)
7 users (show)

See Also:
Fixed In Version: ovirt-node-3.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-07 09:21:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Deutsch 2012-10-10 11:56:46 EDT
Description of problem:
The current UI has a number of short commings, e.g. it does not react on terminal resizes, is not event based (leads to recursion problems), ...

This is a tracker bug to track the progress and pending bugs.
Comment 1 Fabian Deutsch 2013-08-07 09:21:15 EDT
Most TUI features are covered by the new TUI, setting this to CLOSED as the new TUI (setup+installer) is merged.

Note You need to log in before you can comment on or make changes to this bug.